.Purple-Header,.New-Purple-Header
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u1870-4,#u1005-4
{
	font-family: abel-n4, sans-serif;
}

#u1014-4
{
	font-family: abel-n4, sans-serif;
}

#u1018-4
{
	font-family: abel-n4, sans-serif;
}

#u1028-4
{
	font-family: abel-n4, sans-serif;
}

#u1032-4
{
	font-family: abel-n4, sans-serif;
}

#u1047-4
{
	font-family: abel-n4, sans-serif;
}

#u1059-4
{
	font-family: abel-n4, sans-serif;
}

#u1069-4
{
	font-family: abel-n4, sans-serif;
}

#u1041-4
{
	font-family: abel-n4, sans-serif;
}

#u2390-4
{
	font-family: abel-n4, sans-serif;
}

#u192-6:hover p,#u192-6:hover span,#u192-6:hover a,#u192-6
{
	font-family: abel-n4, sans-serif;
}

#u1081-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u1079-7
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1080-2,#u1080-3,#u1080-6,#u1080-10
{
	font-family: alegreya-sc-n4, serif;
}

#u1080-5,#u1080-7,#u1080-9
{
	font-family: alegreya-sc-i4, serif;
}

